Bug 131572 - update port textproc/dikt to version 1a
Summary: update port textproc/dikt to version 1a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-10 21:30 UTC by info
Modified: 2009-02-13 06:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.02 KB, patch)
2009-02-10 21:30 UTC, info
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description info 2009-02-10 21:30:01 UTC
Update to version 1a
Tested with KDE 4.2

Fix: Patch attached with submission follows:
Comment 1 Beech Rintoul freebsd_committer 2009-02-11 04:24:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2009-02-13 06:16:11 UTC
beech       2009-02-13 06:15:56 UTC

  FreeBSD ports repository

  Modified files:
    textproc/dikt        Makefile distinfo 
  Log:
  - Update to version 1a
  
  PR:             ports/131572
  Submitted by:   Goran Tal <goran.tal@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -2      ports/textproc/dikt/Makefile
  1.2       +3 -3      ports/textproc/dikt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2009-02-13 06:16:47 UTC
State Changed
From-To: open->closed

Committed, Thanks!